package com.chenyang.nse.bussiness.entity.vo.strategy;

import java.util.List;

public class TableInfoVO {
   private String tableName;
   private String[] PrimaryKeys;
   private List<ColumnInfoVO> columnInfo;

   public String[] getPrimaryKeys() {
      return this.PrimaryKeys;
   }

   public void setPrimaryKeys(String[] primaryKeys) {
      this.PrimaryKeys = primaryKeys;
   }

   public String getTableName() {
      return this.tableName;
   }

   public void setTableName(String tableName) {
      this.tableName = tableName;
   }

   public List<ColumnInfoVO> getColumnInfo() {
      return this.columnInfo;
   }

   public void setColumnInfo(List<ColumnInfoVO> columnInfo) {
      this.columnInfo = columnInfo;
   }
}
